Chi ha WordPress 2.1.1 si aggiorni, subito

Un cracker riesce a sostituire il codice di wordpress 2.1.1